//
//  AppDelegate.m
//  Created by Ricci Adams on 2012-02-01.
//

#import "AppDelegate.h"
#import "TestView.h"

@interface MyViewController : UIViewController
@end


@implementation MyViewController

- (void) viewDidLoad
{
    [super viewDidLoad];
    TestView *testView = [[TestView alloc] initWithFrame:[[self view] bounds]];
    [[self view] addSubview:testView];
}

@end


@implementation AppDelegate

@synthesize window = _window;

- (BOOL) application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    m_window = [[UIWindow alloc] initWithFrame:[[UIScreen mainScreen] bounds]];

    [m_window setBackgroundColor:[UIColor whiteColor]];
    [m_window makeKeyAndVisible];
    [m_window setRootViewController:[[MyViewController alloc] init]];
    
    return YES;
}

@end
